Security Update for EasyBlog
Hello Everyone,

As you guys already know, we've just released a new update of EasySocial 3.0.3. However, due to some unforeseen circumstances, there is a known issue where you will not be able to update the extension with single click updater either through Joomla or EasySocial backend. There should be an error as shown like below when you click on 'Get Updates' button.

Error updating components when using the API from Joomla. Please try again.

As a temporary solution, we highly recommend you to update the extension by using launcher or full installer that you can download from the StackIdeas dashboard here, https://stackideas.com/dashboard

We sincerely apologize for the inconvenience caused.
http://stackideas.com
Who is viewing this page

This section can only be seen by users with a valid subscription.
If you have a valid subscription, please login now

Support is
Offline

It is currently off working hours and most of us aren't around.

Rest assured that we will get back to your issues as soon as the day starts tomorrow!

Your time
Stack Ideas time